/*全体設定*/
#mainContaints{ 
    text-align: center;
 }

.content{ 
  margin-top: 40px!important;
 }

.title { 
  text-align: center;
  padding-top: 40px;
  padding-bottom: 20px;
  font-size: 18px;
  font-weight: bold;
 }

 .fs-c-heading--page{
  margin-bottom: 20px;
}

/******お知らせ******/
.popupWin {
  display: block;
  width: 100%;
  background: #DDF0FA;
  min-height: 40px;
  max-height: 80px;
  padding: 10px;
  font-weight: bold;
  font-size: 1em;
  cursor:pointer;
  margin: 0 auto;
  color: #003F8A;
}

.popupWin:last-of-type {
  margin-bottom: 20px;
}
#pop-up,
#pop-up2,
#pop-up3,
#pop-up4 {
	display: none; /* label でコントロールするので input は非表示に */
}
.overlay {
	display: none; /* input にチェックが入るまでは非表示に */
}
#pop-up:checked + .overlay,
#pop-up2:checked + .overlay,
#pop-up3:checked + .overlay,
#pop-up4:checked + .overlay {
	display: block;
	z-index: 9999;
	background-color: #00000070;
	position: fixed;
	width: 100%;
	height: 100vh;
	top: 0;
	left: 0;
}
.window {
	width: 90vw;
	max-width: 750px;
  min-height: 40vh;
  max-height: 80vh;
	background-color: #DDF0FA;
	border-radius: 6px;
  padding: 10px;
	display: flex;
	justify-content: center;
	align-items: center;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
  font-size: 1em;
}
.window > div {
  width: 100%;
  height: 99%;
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 75px auto;
}
.window > div > p {
  font-weight: bold;
  width: 95%;
  padding-left: .5em;
}
.window > div > div {
  background-color: #fff;
  width: 100%;
  padding: 10px;
  min-height: 200px;
  max-height: 400px;
  overflow-y: auto;
}
.window > div > div > p {
  margin: 0;
}
.close {
	cursor:pointer;
	position: absolute;
	top: 4px;
	right: 4px;
	font-size: 20px;
}


.notice{
  width: 100%;
  background: #DDF0FA;
  padding: .5em 20px;
  font-size: 16px;
  margin-top: 10px;
}

.notice > summary > span{
  padding-right: 1em;
}

.notice .title{
  font-size: 16px;
}

.notice > summary {
  position: relative;
}

.notice > summary > .date{
  padding-left: 28px;
}

details .morebtn{
  position: absolute;
  right: 0;
  top: 0;
  background: #fff;
  padding-right: 1em;
  padding-left: 1em;
  border-radius: 40px;
  font-weight: bold;
  color: #003F8A;
}

details .morebtn::after{
  content: 'open';
}
details[open] .morebtn::after{
  content: 'close';
}

.notice > p{
  padding: 1em;
  background: #fff;
}


/******正方形バナー******/
.squareBanner {
  margin: 20px auto;
  display: flex;
  overflow-x: scroll;
  gap: 10px;
}
.squareBanner a ,.squareBanner div {
  flex: 0 0 auto;
  width: calc(100% / 3.5);
}
.squareBanner a, .squareBanner img {
  width: 100%;
}
.squareBanner::-webkit-scrollbar {
  height: 15px; /* スクロールバーの高さ */
}
.squareBanner::-webkit-scrollbar-thumb {
  background: #EAC341; /* ツマミの色 */
  border-radius: 7px; /* ツマミ両端の丸み */
}
.squareBanner::-webkit-scrollbar-track {
  background: #eee; /* トラックの色 */
  border-radius: 7px; /* トラック両端の丸み */
}
.squareBanner .youtubeItem{
  width: 200px;
  height: 200px;
  object-fit: cover;
}



/******メインバナー******/
.mvBanner {
  margin-top: 0;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 20px;
  overflow-x: initial;
}
.mvBanner a:first-of-type {
  grid-column: 1 / 3;
  grid-row: 1 / 3;
}
.mvBanner a:nth-of-type(2) {
  grid-column: 3 / 4;
  grid-row: 1 / 2;
}
.mvBanner a:nth-of-type(3) {
  grid-column: 3 / 4;
  grid-row: 2 / 3;
}
.mvBanner a:nth-of-type(4) {
  grid-column: 1 / 2;
  grid-row: 3 / 4;
}
.mvBanner a:nth-of-type(5) {
  grid-column: 2 / 3;
  grid-row: 3 / 4;
}
.mvBanner a:nth-of-type(6) {
  grid-column: 3 / 4;
  grid-row: 3 / 4;
}
.mvBanner a:nth-of-type(7) {
  grid-column: 1 / 2;
  grid-row: 3 / 4;
}
.mvBanner a:nth-of-type(8) {
  grid-column: 2 / 3;
  grid-row: 3 / 4;
}


/******シーズンカテゴリバナー******/
#season_banner {
  width: 100%;
  margin: 10px auto;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  column-gap: 20px;
}




/******超レアアイテム******/
#rare_item {
  margin: 80px auto;
  background-color: #003F8A;
  color: #fff;
  padding-bottom: 80px;
}
#rare_item .fs-c-heading--page {
  color: #fff;
}
#rare_item .fs-c-heading--page img {
  display: inline-block;
  vertical-align: middle;
  width: 50px;
  margin: 0 40px; 
}
#rare_item > p {
  padding-left: 5%;
}
#rare_item > .itemList .fs-c-button--plain {
  border: 2px solid #fff;
  background-color: transparent;
  color: #fff;
}
#rare_item .fs-c-productName__name,
#rare_item .fs-c-productPrice__main,
#rare_item .fs-c-price__currencyMark,
#rare_item .fs-c-price__value,
#rare_item .fs-c-productPrice__addon {
  color: #fff;
  font-weight: bold;
  font-size: 1.2em;
}

/******新着商品******/
.newArrival { 
  width: 100%;
  margin: 0 auto 40px;
  }

.newArrival .fs-c-productListItem__productName { 
 font-size: 16px;
 }

.newArrival .fs-c-productListItem__control { 
 display: none;
 }


/******Youtuber鈴木セレクト******/
#suzuki_item {
  margin-top: 60px;
}
#suzuki_item .fs-c-heading--page {
  position: relative;
  margin-bottom: 3px;
}
#suzuki_item .fs-c-heading--page img {
  display: inline-block;
  vertical-align: middle;
  width: 130px;
  z-index: -10;
}
#suzuki_item .fs-c-heading--page img:first-child {
  position: absolute;
  bottom: -5px;
  left: calc(50% - 240px);
}
#suzuki_item .itemList {
  padding-top: 20px;
  background-color: #DDF0FA;
}



/******動画付き******/
#YoutubeLive {
  margin-top: 60px;
}
#YoutubeLive .fs-c-heading--page {
  position: relative;
  margin-bottom: 3px;
}
#YoutubeLive .fs-c-heading--page img {
  display: inline-block;
  vertical-align: middle;
  width: 120px;
  z-index: -10;
}
#YoutubeLive .fs-c-heading--page img:first-of-type {
  position: absolute;
  bottom: -5px;
  left: calc(50% - 240px);
}
#YoutubeLive .fs-c-heading--page img:nth-of-type(2) {
  position: absolute;
  bottom: -5px;
  right: calc(50% - 240px);
}
#YoutubeLive > div {
  background-color: #DDF0FA;
  width: 100%;
  padding: 20px 0 40px;
}
#YoutubeLive .squareBanner {
  margin: 0 auto 20px;
  padding-bottom: 10px;
}

/*
#YoutubeLive .squareBanner::-webkit-scrollbar-thumb {
  background: #fff; 
}
*/
#YoutubeLive .squareBanner::-webkit-scrollbar-track {
  background: #fff; 
}


/******詳細検索アコーディオン******/
details.detailSearch{
  margin-top: 40px;
  background-color: #DDF0FA;
  padding: 1em;
}
details.detailSearch > summary{
  position: relative;
}
details.detailSearch .title{
  padding: 0;
  margin: 0;
}
.detailSearch .morebtn{
  position: absolute;
  right: 0;
  top: 0;
}
.detailSearch .search{
  margin-top: 20px;
}
.detailSearch .detail_search > div{
  padding: .5em 1em;
}
.detailSearch .detail_search > div:nth-of-type(2){
  border-left: 2px solid #003f8a;
  text-align: center;
}
.detailSearch .detail_search > div:nth-of-type(2) > p{
  font-weight: bold;
  margin-top: 0;
  margin-bottom: 1em;
}

/******はじめての方オススメ******/
#beginner { 
  width: 100%;
 }
#beginner .title > img{
  width: 40px;
  vertical-align: text-bottom;
}
#beginner .squareBanner {
  display: grid;
  gap: 40px;
  overflow-x: initial;
}
#beginner .squareBanner:first-of-type {
  grid-template-columns: 1fr 1fr 1fr;
}
#beginner .squareBanner:nth-of-type(2) {
  width: 50%;
  margin: 20px auto;
  grid-template-columns: 1fr 1fr;
}
#beginner .squareBanner > div {
  width: 100%;
  height: 100%;
}
#beginner .squareBanner p {
  margin: 0;
  font-weight: bold;
  text-align: center;
}





/*不要↓↓*/
#beginner > div { 
   max-width: 1000px;
   margin: auto;
  }

#beginner > div > .set_item { 
  max-width: 700px;
  margin: 20px auto 0;
 }

#beginner .set_item > a { 
   margin: auto;
}

.set_item span.fs-pt-column__heading { 
  width: 300px;
  background: #003F8A;
  color: #fff;
 }
 .set_item span.fs-pt-column__heading span.arrow::before{
  border: 1px solid  #fff;
}

.set_item span.fs-pt-column__heading span.arrow::after{
  border-top: 2px solid  #fff;
  border-right: 2px solid  #fff;
}

/*不要↑↑*/


#beginner_contents2 { 
  width: 100%;
  padding: 20px 0;
 }
 #beginner > #beginner_contents2 > div:first-child { 
  max-width: 700px;
  margin: auto;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 2em;
  margin-top: 3em;
 }
#beginner_contents2 > div:first-child > a{
  margin: auto;
  white-space: nowrap;
}
.beginner_btn { 
  position: relative;
  border: 2px solid #003F8A;
  background:  #DDF0FA;
  width: 300px;
  height: 130px;
  display: flex;
  text-align: center;
  padding: 1rem;
 }

 .beginner_btn > div { 
   margin: auto;
  }

 .beginner_btn > div > span {
  display: block;
  font-weight: bold;
  color: #333;
  font-size: 1.3em;
  line-height: 1;
 }

 .beginner_btn img { 
   height: 50px;
  }

.beginner_btn span.arrow { 
    position: absolute;
    top: 50%;
    right: 1rem;
    margin-left: 0;
   }
  
.beginner_btn span.arrow::before{
    width: 15px;
    height: 15px;
    border: 1px solid  #333;
  }
  
.beginner_btn span.arrow::after{
    left: 3px;
    width: 7px;
    height: 7px;
    border-top: 2px solid  #333;
    border-right: 2px solid  #333;
  }

/*** トップ用ガイドページボタン　***/
#top_feature {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 10px;
  margin-top: 40px!important;
}

#top_feature > a > div{
  width: 100%;
  height: 80px;
  background-color: #fff;
  display: grid;
  grid-template-columns: 60px 1fr;
  gap: 5px;
  align-items: center;
  padding-left: .5em;
  border: 1px solid #aaa;
}

#top_feature > a > div > img{
  max-width: 60px;
}

#top_feature > a > div span{
  white-space: nowrap;
  font-size: 18px;
  font-weight: bold;
  display: block;
  text-align: center;
}

.youtubeBanner {
  text-align: center;
  margin: 40px auto;
}
 .youtubeBanner img:nth-child(2){ 
  display: none;
}

@media screen and (min-width:768px) and (max-width:1024px){
 #beginner_contents2 > div { 
  width: 700px;
 }
.beginner_btn { 
  width: 200px;
  font-size: .9em;
 }
 #beginner_contents2 div:nth-child(2) img { 
   width: 100%;
  }
}

/*オリジナル食品*/
#original .squareBanner {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 20px;
  overflow-x: initial;
}


/*その他のコンテンツ*/
#others {
  margin-top: 100px;
}
#others > div {
  margin: 80px auto;
}

/******会社概要******/
#company { 
  margin-top: 100px;
  width: 100%;
  min-height: 680px;
  height: 100vh;
  position: relative;
  font-weight: 500;
}
#company .companyBkg {
  background: no-repeat center/cover fixed;
  width: 100%;
  height: 100%;
}
#company .companyBkg::after {
  content: '';
  position: absolute;
  top: -1px;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: linear-gradient(180deg, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0) 15%, 80%, rgba(0, 0, 0, 0.6));
}
#company .copy { 
  position: absolute;
  top: 50%;
  left: 50%;
	transform: translate(-50%, -50%);
  font-family: 'Sawarabi Mincho', serif;
  font-size: 30px;
  color: #fff;
  text-shadow: 0 0 15px #000;
  margin: 0;
  white-space: nowrap;
}

#company .copy_strong { 
  font-size: 2em;
  letter-spacing: 1rem;
  margin-left: .3em;
 }

#message { 
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 0);
  text-align: center;
  width: 100%;
  margin: auto;
  z-index: 1;
  padding-bottom: 40px;
}
#message > p { 
  font-family: 'Sawarabi Mincho', serif;
  color: #fff;
  text-shadow: 0 0 10px #000;
  margin-bottom: 20px;
  font-size: 20px;
 }
#message a > span.button { 
  font-size: 16px;
 }

/******その他サービス******/
.service { 
  max-width: 950px;
  margin: 20px auto;
  display: grid;
  grid-template-columns: 1fr 1fr;
  column-gap: 20px;
 }
.service > a {
  position: relative;
}
.service > a > img { 
  width: 100%;
}
.service > a span {
  white-space: nowrap;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 1.5em;
  font-weight: bold;
  color: #fff;
  text-shadow: 0px 0px 20px rgba(0, 0, 0, 0.9);
}

/******直売店情報******/
#shop_access {
  max-width: 950px;
  margin: 40px auto 20px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  align-items: center;
}
#shop_access h5:first-of-type {
  margin-top: 0;
}
#shop_access .button > .pc {
  display: inline-block;
}


/******メディア情報******/
#media {
  text-align: center;
}

.media { 
  max-width: 950px;
  margin: 10px auto 20px;
  gap: 20px;
 }

.media a.fs-pt-column__item { 
  position: relative;
  padding: 0;
 }

.media img { 
  width: 100%;
  border-radius: 10px;
 }

.media span.fs-pt-column__heading { 
  position: absolute;
  width: 100%;
  bottom: 0;
  background:rgba(0,63,138,.6);
  color: #fff;
  line-height: 1.5;
  text-align: left;
  font-size: 1rem;
  padding: 1em;
  border-radius: 0 0 10px 10px;
 }

.media span.media_title { 
  font-size: 1.2em;
  display: block;
  text-align: center;
 }
 
.media span.arrow { 
  position: absolute;
  top: 50%;
  right: 1rem;
  margin-left: 0;
}

.media span.arrow::before{
  width: 15px;
  height: 15px;
  border: 1px solid  #fff;
}

.media span.arrow::after{
  left: 3px;
  width: 7px;
  height: 7px;
  border-top: 2px solid  #fff;
  border-right: 2px solid  #fff;
}


#media .button{
  position: relative;
}
#media .button span.arrow { 
  position: absolute;
  top: 50%;
  right: 1rem;
  margin-left: 0;
}
/******SNSエリア******/
#sns { 
  width: 100%;
  background: #DDF0FA;
  padding-bottom: 20px;
 }

#sns div { 
  width: 300px;
  margin: auto;
  display: flex;
  gap: 50px;
 }

/* レビュー埋め込み */
#newreview{
  max-width: 950px;
  width: 100%;
  height: 250px;
  margin: 40px auto;
}
#newreview > iframe{
  max-width: 950px;
  width: 100%;
  height: 250px;
}
@media screen and (min-width:768px) and (max-width:1024px){
  #newreview, #newreview > iframe{ 
  max-width: 750px;
  }
}